# Tsadiku Mengist Bitsr01
 
  The project is build a static page using, HTML, CSS and JavaScript without using any frame work. for the fullfilmet of the assignment
  for the Full Stack Developer training given by **Minab Tech PLC (HaHuJobs). @ Bahir Dar University (BIT)** 

